Changeset 13808


Ignore:
Timestamp:
2009-01-02T03:28:37+01:00 (7 years ago)
Author:
nbd
Message:

ecore does not build with linux 2.4

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/Xorg/efl/ecore/Makefile

    r13555 r13808  
    3131  TITLE:=Ecore is the core event abstraction layer and X abstraction layer 
    3232  URL:=http://wiki.enlightenment.org/index.php/Ecore 
    33   DEPENDS:=+eet +evas +libXcursor +libXrandr +libXtst +libiconv 
     33  DEPENDS:=+eet +evas +libXcursor +libXrandr +libXtst +libiconv @!LINUX_2_4 
    3434endef 
    3535 
Note: See TracChangeset for help on using the changeset viewer.